Latest Installer won't run

Discussion in 'iPod touch Hacks' started by twynne, Feb 1, 2008.

  1. twynne macrumors 6502a

    Joined:
    Apr 21, 2006
    Location:
    London, UK
    #1
    Since upgrading this morning it just closes immediately on launch. Chmod didn't help. Suggestions?
     
  2. krbuck macrumors newbie

    Joined:
    Feb 1, 2008
    #2
    This happened to me as well. I'm really not sure yet what happened; I'm still investigating and looking for others with similar experiences.
     
  3. taytay macrumors newbie

    Joined:
    Jan 4, 2008
  4. csmitty macrumors regular

    Joined:
    Sep 15, 2007
  5. PolarisShadow macrumors newbie

    Joined:
    Jan 17, 2008
    #5
    That's odd... Mine works fine. I'm on a 1.1.3 jailbroken 8 GB iPod Touch. I used Mobile iJailbreak to jailbreak it.
     
  6. nateco macrumors regular

    Joined:
    Sep 5, 2006
    #6
    same problem...and the terminal ix doesn't work.

    Anyone know where to find an older vrsion of installer I could drop in via ssh?
     
  7. twynne thread starter macrumors 6502a

    Joined:
    Apr 21, 2006
    Location:
    London, UK
    #7
    Apparently it's because a previous installation (within Installer) hasn't completed. The solution to my problem was to connect to my Touch and delete the applications that hadn't installed properly the last time, delete Installer.app, then replace with the previous version. There's a link to the previous version in this thread:

    http://forums.macrumors.com/showthread.php?t=418630

    After that you should be able to run Installer and allow it to upgrade to the newest version.
     
  8. krbuck macrumors newbie

    Joined:
    Feb 1, 2008
    #8
    Well, here's another thing to try that worked for me. A little digging and I determined that the update ran my root fs out of space. I did the trick of moving my fonts and creating a sym link.

    Check your fs space.
     

Share This Page